/* HEADER */
header{ 
    width: 100vw;
    height: 300px;
    min-height: 300px;
    overflow-x: hidden!important;
    max-width: 100vw;
}
.link-representante{
    background-color: RGBA(227,83,15,0.8);
    padding: 10px 20px;
    border-radius: 5px;
    color: RGBA(255,255,255,1);
    transition: 0.3s;
}
.link-representante:hover{
    background-color: RGBA(227,83,15,1);
}

/* HEADER-MAPA */
#header-mapa{ 
    width: 100vw;
    height: 300px;
    min-height: 300px;
    z-index: 100;
}
#pelicula{
    width: 100vw;
    height: 300px;
    min-height: 300px;
    opacity: 0.8;    
    z-index: 200;
    position: absolute;
    top: 0;
    background: linear-gradient(150deg,#2C6C73,#BAD9DB);
    -webkit-box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    -moz-box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    overflow-x: no-content;
    overflow: no-content;
    transition: 0.3s;
}

/* HEADER-TOP */
#header-top{
    position: absolute;
    top: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    text-align: center;
    letter-spacing: 1px;
    font-size: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    z-index: 300;
    background-color: RGBA(227,83,15,0.6);
}
.header-icone{
    margin-left: 5px;
    margin-top: -1px;
    max-width: 25px;
}
.header-top-item{
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    height: 50px;
}
.header-top-item a{
    color: #FFF;
    opacity: 0.8;
    transition: 0.3s;
}
.header-top-item a:hover{
    opacity: 1;
}
.header-top-item li:first-child{
    opacity: 0.8;
}
.header-top-item:last-child{
    border-right: none;
}
#header-rs-icones li{
    display: inline;
}

/* HEADER-MENU */
#header-menu{
    position: absolute;
    top: 50px;
    width: 100%;
    height: 100px;
    color: #FFF;
    text-align: center;
    letter-spacing: 1px;
    font-size: 15px;
    z-index: 300;
}
#header-menu .row{
    height: 100px;    
    line-height: 90px;
}
#header-menu-logo{
    text-align: left;
}
#header-menu-logo img{
    margin-left: 50px;
    margin-top: 40px;
}
#header-menu-itens{
    text-align: right;
}
#header-menu-itens li{
    margin-left: 20px;
    display: inline;    
}
#header-menu-itens li:last-child{
    margin-right: 20px;  
}
#header-menu-itens a{ 
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 12px;
    opacity: 0.8;
    color: #FFF;
    transition: 0.3s;
    text-decoration: none;
}
#header-menu-itens a:hover{ 
    opacity: 1;
}

/* HEADER-TÍTULO */
#header-titulo{
    position: absolute;
    top: 220px;
    z-index: 350;
    margin-left: 50px;
    color: #FFF;
    text-transform: uppercase;
    width: 100%;
}

/* MENU COMPACTADO */
#header-menu-compactado{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 50px;
    z-index: 300;
}
#header-menu-compactado .row{
    height: 80px;
    line-height: 80px;
}
#header-menu-compactado-logo{
    text-align: left;
}
#header-menu-compactado-logo img{
    padding-left: 15px;
}
#header-menu-compactado-itens{
    text-align: right;
}
#header-menu-compactado-itens img{
    padding-right: 15px;
}
#menu-dropdown-seta{
    max-width: 6px;
    margin-left: 5px;
    margin-right: -10px;
    margin-top: -1px;
}
#li-conteudos{
    position: relative;
}
#li-conteudos li{
    margin: 0;
    display: block;
    width: fit-content;
    height: 20px;
}
#opcoes-conteudo{
    display: none;
    position: absolute;
    top: -15px;
    right: -16px;
    font-size: 11px;
    font-weight: bold;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-titulo{
        margin-left: 15px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    .header-top-item span{
        display: none;
    }
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-titulo{
        margin-left: 15px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .header-top-item span{
        display: none;
    }
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-titulo{
        margin-left: 15px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .header-top-item span{
        display: none;
    }
    #header-menu-compactado{
        display: none;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #header-menu-compactado{
        display: none;
    }
}
@media screen and (min-width: 992px) and (max-width: 1039px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 9px;
    }
}
@media screen and (min-width: 1040px) and (max-width: 1159px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 10px;
    }
}
@media screen and (min-width: 1110px) and (max-width: 1159px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 11px;
    }
}
@media screen and (min-width: 1160px) and (max-width: 1399px) {
    #header-menu-itens a{
        letter-spacing: 0.5px;
        font-size: 11px;
    }
}
@media screen and (min-width: 1400px) {
    #header-menu-itens a{
        font-size: 11px;
    }
}

@media screen and (max-width: 1320px) {
    #header-rs-icones{
        display: none;
    }
}